# Asus-FX506HC-HN057W-opencore

## System Specification
| Name | Description |
| - | - |
| CPU | Intel 11th Gen Tiger Lake Core i5-11400H 2.70 GHz |
| Chipsets | Intel Tiger Lake-LP |
| Graphics | Intel Iris Xe Graphics G7 |
| Memory | DDR4 3600 MHz 16GB |
| Sound | Realtek HD Audio ALC 256 |
| Wi-Fi / Bluetooth | Intel Wi-Fi 6 AX201 160MHz |
| TouchPad | Asus Precision Touchpad (IOName : ELAN1203) |
| BIOS | AMI Aptio Setup Utility (Version P21CFD) |

## Installed macOS & OpenCore Versions
Tested with macOS Sonoma 14.4.2, gets into Recovery but due to trackpad issues (hoping to fix those soon) i can't really test the system yet
- OpenCore r0.9.9

## BIOS Settings
- Boot
  - Secure Boot Control : `Off`
  - Fast BIOS Mode : `Off`

## Working
- [X] Realtek ALC 256 Internal Speaker
- [X] Realtek ALC 256 ComboJack Headphone
- [X] Realtek ALC 256 ComboJack Microphone
- [X] Intel Wi-Fi 6 AX201 160MHz
- [X] Intel AX201 Bluetooth
- [X] Battery Percentage Indication

## Not Working
- [ ] Intel Iris Xe Graphics G7 QE/CI
- [ ] Realtek ALC 256 Internal Microphone
- [ ] Complete/Full Power Management
- [ ] Brightness Control
- [ ] Fn Keys (Brightness & Sound Volume Control)
- [ ] Sleep & Wake
- [ ] USB ports
- [ ] Integrated Webcam
